<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Loading_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{244,789},{123,119}}</string>
                <key>offset</key>
                <string>{11,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{32,20},{123,119}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{290,105},{141,101}}</string>
                <key>offset</key>
                <string>{-12,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,43},{141,101}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{284,323},{139,101}}</string>
                <key>offset</key>
                <string>{-13,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,44},{139,101}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (12).png</key>
            <dict>
                <key>frame</key>
                <string>{{278,541},{133,111}}</string>
                <key>offset</key>
                <string>{-13,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,33},{133,111}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (13).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,674},{123,119}}</string>
                <key>offset</key>
                <string>{-12,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,24},{123,119}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (14).png</key>
            <dict>
                <key>frame</key>
                <string>{{270,654},{121,131}}</string>
                <key>offset</key>
                <string>{-12,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,14},{121,131}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (15).png</key>
            <dict>
                <key>frame</key>
                <string>{{143,210},{113,139}}</string>
                <key>offset</key>
                <string>{-13,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,4},{113,139}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (16).png</key>
            <dict>
                <key>frame</key>
                <string>{{145,107},{101,141}}</string>
                <key>offset</key>
                <string>{-13,12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,0},{101,141}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (17).png</key>
            <dict>
                <key>frame</key>
                <string>{{143,325},{101,139}}</string>
                <key>offset</key>
                <string>{-13,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,0},{101,139}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (18).png</key>
            <dict>
                <key>frame</key>
                <string>{{284,426},{113,133}}</string>
                <key>offset</key>
                <string>{-8,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,3},{113,133}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (19).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,795},{119,123}}</string>
                <key>offset</key>
                <string>{-3,12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,9},{119,123}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{135,666},{121,131}}</string>
                <key>offset</key>
                <string>{11,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{33,19},{121,131}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (20).png</key>
            <dict>
                <key>frame</key>
                <string>{{137,543},{131,121}}</string>
                <key>offset</key>
                <string>{2,12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,10},{131,121}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (21).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,208},{139,113}}</string>
                <key>offset</key>
                <string>{8,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,13},{139,113}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (22).png</key>
            <dict>
                <key>frame</key>
                <string>{{290,2},{141,101}}</string>
                <key>offset</key>
                <string>{12,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,19},{141,101}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (23).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,105},{141,101}}</string>
                <key>offset</key>
                <string>{12,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,19},{141,101}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (24).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,438},{133,111}}</string>
                <key>offset</key>
                <string>{11,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,20},{133,111}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,323},{113,139}}</string>
                <key>offset</key>
                <string>{11,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{37,21},{113,139}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{101,143}}</string>
                <key>offset</key>
                <string>{11,-11}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{43,22},{101,143}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{147,2},{103,141}}</string>
                <key>offset</key>
                <string>{11,-12}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{42,24},{103,141}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{143,428},{113,133}}</string>
                <key>offset</key>
                <string>{6,-11}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{32,27},{113,133}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{123,795},{119,123}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,32},{119,123}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,551},{131,121}}</string>
                <key>offset</key>
                <string>{-3,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,33},{131,121}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
            <key>Loading_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{288,208},{139,113}}</string>
                <key>offset</key>
                <string>{-9,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,37},{139,113}}</string>
                <key>sourceSize</key>
                <string>{165,165}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Loading.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2f5905df2bd48d4ec54d54eb1fb7593d$</string>
            <key>textureFileName</key>
            <string>Loading.png</string>
        </dict>
    </dict>
</plist>
